DESKFLOW:(1)

NAME
Deskflow: - Keyboard and mouse sharing utility (GUI)

SYNOPSIS
deskflow [options]

DESCRIPTION
Deskflow: 1.23.0

    Keyboard and mouse sharing utility

OPTIONS

-h, --help
    Display Help on the command line

-v, --version
    Display version information

--reset
    Reset all settings

COPYRIGHT
Copyright © 2024-2025 Deskflow Devs
Copyright © 2012-2025 Symless Ltd.
Copyright © 2009-2012 Nick Bolton
Copyright © 2002-2009 Chris Schoeneman

SEE ALSO
deskflow(1), deskflow-client(1), deskflow-server(2) All documentation is on the web, so please point your browser at <https://github.com/deskflow/deskflow/wiki> and surf away.